<!-- ESP MAIN PAGE 9 - TOTAL DISTRIBUTION COST -->

<div class="global_main">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="main-title">Basic Policy Plan</td>
        <td class="main-value">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Sum Assured</td>
        <td class="main-value">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Payment Mode</td>
        <td class="main-value">:
          <xsl:value-of select="*/paymentFrequency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Currency</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Policy Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/policyTerm" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Guaranteed Cash Payout Type</td>
        <td class="main-value">: Paid Out
        </td>
      </tr>
      <tr>
        <td class="main-title">Annual Premium</td>
        <td class="main-value">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
      </tr>
      <tr>
        <td class="main-title">Premium Payment Term</td>
        <td class="main-value">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
      </tr>
      <tr>
        <td class="quotDetailBottomSpace"></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <div style="margin-top:3px;">
    <strong>How much are you paying for distribution costs? </strong>
  </div>
  <div style="margin-top:2px;"></div>
  <div>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</div>

  <table class="TDCtable" style="margin-top:5px;">
    <tbody>
      <tr style="">
        <td class="tableHeaderBlack" colspan="3">
          <p>TOTAL DISTRIBUTION COST</p>
        </td>
      </tr>
      <tr class="illustrateTableHeader">
        <td class="tablePaddingTop TDCfieldYr">
          <p>
            <b>End of
              <br/>Policy
              <br/>Year/Age</b>
          </p>
        </td>
        <td class="tablePaddingTop TDCfieldAmount">
          <div>
            <b>Total Premiums
              <br/>Paid To-Date</b>
            <br/>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </div>
        </td>
        <td class="tablePaddingTop TDCfieldAmount">
          <p>
            <b>Total Distribution<br/>Cost To-Date</b>
            <br/>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>
        </td>
      </tr>
      <!--
      <tr style="">
        <td class="TDCfieldYr"></td>

        <td class="TDCfieldAmount">
          <p>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>
        </td>
        <td class="TDCfieldAmount">
          <p>
            <b>(<xsl:value-of select="*/ccySyb" />)</b>
          </p>
        </td>
      </tr>
-->
      <tr>
        <td colspan="3" height="10px;"></td>
      </tr>
      <xsl:for-each select="*/illustrateData_totalDistribCost">
        <tr style="">
          <td class="TDCfieldYr">
            <xsl:value-of select="polYr_age" /> </td>
          <td class="TDCfieldAmount">
            <xsl:value-of select="totalPremPaid" /> </td>
          <td class="TDCfieldAmount">
            <xsl:value-of select="totalDistribCost" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>

  <div style="margin-top:5px">
    <strong>What does the last column represent? </strong>
  </div>
  <ol class="padding-ol" style="margin-top:-1px;">
    <li>
      <div style="padding:0px 0px 3px 0px">The Total Distribution Cost To-Date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.
      </div>
    </li>
    <li>
      <div style="padding:0px 0px 3px 0px">Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</div>
    </li>
    <li>
      <div style="">You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.</div>
    </li>
  </ol>
</div>